<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Roofers
 */

get_header(); ?>
<div class="wrapper_main breadcum_part">
	<div class="container">
		<div class="row">
			<div class="col-lg-12">
				<div class="breadcum_inner main">
				<h3><?php echo esc_html__('404 page','roofers'); ?></h3>  
				</div>
			</div>
		</div>
	</div>
</div>
<div class="ts_error_wrapper">
	<div class="container">
		<div class="row">
			<div class="col-lg-8 col-xs-12 col-lg-offset-2">
				<div class="error_heading">
					<h1><?php echo esc_html__( '404', 'roofers' ); ?></h1>
					<h2><?php echo esc_html__( 'Oops! Page Not Found.', 'roofers' ); ?></h2>
					<p>
						<?php echo esc_html__( 'Your Search is not exist here or some other issues, please go to home', 'roofers' ); ?>
					</p>
					<a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="back_btn"><?php echo esc_html__('Back To Home', 'roofers'); ?></a>
				</div>
			</div>
		</div>
	</div>
</div>
<?php
get_footer();
