<?php

get_header(); 
if ( 'posts' == get_option( 'show_on_front' ) ) {  
 get_template_part('index') ;  
}    
 else{ 
$topbar_on_off = $topbar_facebook = $topbar_twitter = $topbar_google = $topbar_linkedin = $topbar_pinterest = $topbar_youtube = $slider_bg_image=$welcome_switch=$services_switch=$title_image_two=$team_switch=$project_switch=$client_switch=$client_bg_image = ' ';
$topbar_on_off = get_theme_mod('topbar_on_off');
$topbar_facebook = get_theme_mod('topbar_facebook');
$topbar_twitter = get_theme_mod('topbar_twitter');
$topbar_google = get_theme_mod('topbar_google');
$topbar_linkedin = get_theme_mod('topbar_linkedin');
$topbar_pinterest = get_theme_mod('topbar_pinterest');
$topbar_youtube = get_theme_mod('topbar_youtube');
$slider_switch=get_theme_mod('slider_switch');
$slider_bg_image=esc_url(get_theme_mod("slider_bg_image"));
if(!empty($slider_bg_image)):
	$slider_bg_image=esc_url(get_theme_mod("slider_bg_image"));
endif;
$title_image=get_template_directory_uri().'/assets/images/border.png';
$welcome_switch=get_theme_mod('welcome_switch');
$services_switch=get_theme_mod('services_switch');
$title_image_two=get_template_directory_uri().'/assets/images/border1.png';
$quote_switch=get_theme_mod('quote_switch');
$team_switch=get_theme_mod('team_switch');
$project_switch=get_theme_mod('project_switch');
$client_switch=get_theme_mod('client_switch');
$quote_left=get_template_directory_uri().'/assets/images/quote-left.png';
$client_bg_image=esc_url(get_theme_mod("client_bg_image"));
if(isset($client_bg_image)):
	$client_bg_image=esc_url(get_theme_mod("client_bg_image"));
endif;

?> 
<?php if($topbar_on_off == 'on'){ ?>
<section class="editable rf_top_info_wrapper">
	<div class="container">
		<div class="row">
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
				<ul  class="rf_top_social">
					<?php if(isset($topbar_facebook) && !empty($topbar_facebook)){
						echo '<li class="ed_element_wrapper"><a href="'.esc_url($topbar_facebook).'" class="ed_img_anchor"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>'; 
						}if(isset($topbar_twitter) && !empty($topbar_twitter)){
						echo '<li class="ed_element_wrapper"><a href="'.esc_url($topbar_twitter).'" class="ed_img_anchor"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>'; 
						}if(isset($topbar_google) && !empty($topbar_google)){
						echo '<li class="ed_element_wrapper"><a href="'.esc_url($topbar_google).'" class="ed_img_anchor"><i class="fa fa-google-plus" aria-hidden="true"></i></a></li>'; 
						}if(isset($topbar_linkedin) && !empty($topbar_linkedin)){
						echo '<li class="ed_element_wrapper"><a href="'.esc_url($topbar_linkedin).'" class="ed_img_anchor"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>'; 
						}if(isset($topbar_pinterest) && !empty($topbar_pinterest)){
						echo '<li class="ed_element_wrapper"><a href="'.esc_url($topbar_pinterest).'" class="ed_img_anchor"><i class="fa fa-pinterest-p" aria-hidden="true"></i></a></li>'; 
						}if(isset($topbar_youtube) && !empty($topbar_youtube)){
						echo '<li class="ed_element_wrapper"><a href="'.esc_url($topbar_youtube).'" class="ed_img_anchor"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>';
						}
					?>	
				</ul>
			</div>
			<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
				<div class="rf_top_info">
					<ul>
						<?php if(get_theme_mod("topbar_contactnumber1") != ''): ?>
						<li>
							<div class="info_img ed_element_wrapper">
								<i class="fa fa-phone" aria-hidden="true"></i>
							</div>
							<div class="ed_element_wrapper">
								<span class="info_text ed_paragraph"><?php echo esc_html(get_theme_mod("topbar_contactnumber1")); ?></span>
							</div>
						</li>
						<?php endif;?>
						<?php if(get_theme_mod("topbar_mail") != ''): ?>
						<li>
							<div class="info_img ed_element_wrapper">
								<i class="fa fa-envelope-o" aria-hidden="true"></i>
							</div>
							<div class="ed_element_wrapper">
								<span class="info_text ed_paragraph"><?php echo esc_html(get_theme_mod("topbar_mail")); ?></span>
							</div>
						</li>
						<?php endif;?>
					</ul>
				</div>
			</div>
		</div>
	</div>	
</section>
<?php } ?>   
<?php if($slider_switch == 'on'): ?>
<section class="editable ss_banner_wrapper" style="background-image: url(<?php echo esc_url($slider_bg_image);?>);">
	<div class="container">
		<div class="row">
			<div class="ss_banner_box">
				<div class="col-lg-4 col-md-4 col-sm-12 padding-left padding-right">
					<div class="ss_logo">
						<?php if((has_custom_logo())): 
                        		the_custom_logo();
                        else:
						 if ( is_front_page() && is_home() ) : ?>						
								<div class="site-title"><h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1></div>
							<?php else : ?>
								<p class="site-title"><h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1></p>
							<?php endif;
							$description = get_bloginfo( 'description', 'display' );
							if ( $description || is_customize_preview() ) : ?>
								<p class="site-description"><?php echo esc_html($description) ; ?></p>
							<?php endif;
						endif; ?>
					</div>
						<div class="pull-right ss_togglediv">
						<button class="menu_btn"><img class="ed_image" src="<?php echo esc_url(get_template_directory_uri().'/assets/images/menu.png'); ?>" alt="Menu"></button>
					</div>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-12 ed_element_wrapper_box padding-left padding-right">
					<div class="ss_menu">
						<?php wp_nav_menu( array( 'theme_location'  => 'menu-1','depth' => 4 ,'menu_class' => 'ed_element_sorting','container' => false,'fallback_cb'=>'roofers_menu_editor')); ?>
					</div>
				</div>
			</div>
		</div>
		<?php $roofers_slider_cat = get_theme_mod('roofers_slider_cat');
			if($roofers_slider_cat){
				
				$roofers_slider_args = array(
					'post_type' => 'post',
					'order' => 'DESC',
					'posts_per_page' => -1,
					'post_status' => 'publish',
					'category_name' => $roofers_slider_cat
				);
				$roofers_slider_query = new WP_Query($roofers_slider_args);
				if($roofers_slider_query->have_posts()): ?>
				<div class="row">
					<div class="col-lg-10 col-md-10 col-lg-offset-1 col-md-offset-1">
						<div class="ss_test_slider ed_element_wrapper_slider">
							<div class="owl-carousel owl-theme ed_slider" id="ss_client_slider" data_number_of_item="1" data_responsive_item="1,1,1" data_slides_margin="0">
							<?php 
							while($roofers_slider_query->have_posts()): $roofers_slider_query->the_post();
							$roofers_slider_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-slider-image');
							$roofers_slider_image_url = $roofers_slider_image_src[0];
								if(get_the_title() || get_the_content() || $roofers_slider_image_url){ ?>
							
								<div class="item">
									<div class="ss_testimonial ed_element_sorting">
									<?php if(get_the_title()){?>
									   <div class="ed_element_wrapper">
										<h3 class="ed_subheading"><?php the_title();?></h3>
									   </div>
									<?php }?>
										 <?php if(get_the_content()){ ?>
										<div class="ed_element_wrapper">
											<?php the_content();?>
										</div>
								<?php } ?>	
								 
									</div>
								</div>
								<?php } ?>						
								<?php endwhile;
									wp_reset_postdata();
								?>							
							</div>
						</div>
					</div>
				</div>
				 <?php 
        endif;
        } ?>
	</div>
</section>
<?php else:?>
<section class="editable ss_banner_wrapper header2"> 
	<div class="container">
		<div class="row">
			<div class="ss_banner_box">
				<div class="col-lg-4 col-md-4 col-sm-12">
					<div class="ss_logo pull-left">						
						<?php if((has_custom_logo())): 
                        		the_custom_logo();
                        			else:
						 if ( is_front_page() && is_home() ) : ?>						
								<div class="site-title"><h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1></div>
							<?php else : ?>
								<p class="site-title"><h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1></p>
							<?php endif;
							$description = get_bloginfo( 'description', 'display' );
							if ( $description || is_customize_preview() ) : ?>
								<p class="site-description"><?php echo esc_html($description) ; ?></p>
							<?php endif;
							endif; ?>
					</div>
					<div class="pull-right">
						<button class="menu_btn"><img class="ed_image" src="<?php echo esc_url(get_template_directory_uri().'/assets/images/menu.png'); ?>" alt="Menu"></button>
					</div>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-12">
					<div class="ss_menu">
						<?php wp_nav_menu( array( 'theme_location'  => 'menu-1','depth' => 4 ,'menu_class' => 'ed_element_sorting','container' => false,'fallback_cb'=>'roofers_menu_editor')); ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<?php endif;?>
<?php if($welcome_switch == 'on'):?>
<section class="editable ss_service_wrapper">
	<div class="container-fluid">		
		<div class="row">			
			<div class="col-lg-3 col-md-12">
			<?php if(get_theme_mod("welcome_image")!=''):?>
				<div class="rf_srevice_img ed_element_wrapper">
					<img src="<?php echo esc_url(get_theme_mod("welcome_image"));?>" alt="" width="506" height="540" class="ed_image">
				</div>
				<?php endif;?>
			</div>
			<div class="col-lg-9 col-md-12">
				<div class="row">
					<div class="col-lg-9 col-md-12">
						<div class="row">
							<div class="ss_heading">
							<?php if(get_theme_mod("welcome_heading")!=''):?>
								<div class="ed_element_wrapper">
									<h1 class="ed_heading"><?php echo esc_html(get_theme_mod("welcome_heading"))?></h1>
								</div>
								<?php endif;?>
								<?php if($title_image!=''):?>
								<div class="ed_element_wrapper">
									<img src="<?php echo esc_url($title_image);?>" alt="" width="280" height="16" class="img-responsive ed_image">
								</div>
								<?php endif;?>
								<?php if(get_theme_mod("welcome_description")!=''):?>
								<div class="ed_element_wrapper">
								<p class="ed_paragraph"><?php echo esc_html(get_theme_mod("welcome_description"));?></p>
								</div>
								<?php endif;?>
							</div>
						</div>
						<?php $roofers_welcome_cat = get_theme_mod('roofers_welcome_cat');
						if($roofers_welcome_cat){
							
							$roofers_welcome_args = array(
								'post_type' => 'post',
								'order' => 'DESC',
								'posts_per_page' => -1,
								'post_status' => 'publish',
								'category_name' => $roofers_welcome_cat
							);
							$roofers_welcome_query = new WP_Query($roofers_welcome_args);
							if($roofers_welcome_query->have_posts()): ?>
						<div class="row" class="roof_post_row">	
							<?php 
							while($roofers_welcome_query->have_posts()): $roofers_welcome_query->the_post();
							$roofers_welcome_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-welcome-image');
							$roofers_welcome_image_url = $roofers_welcome_image_src[0];
								
								if(get_the_title() || get_the_content() || $roofers_welcome_image_url){ ?>
								<div class="col-lg-4 col-md-4 ed_element_wrapper_box">
									<div class="ss_service_box ed_box">							
										<?php if (has_post_thumbnail()){ ?>
										<div class="ed_element_wrapper">
											<img src="<?php echo esc_url($roofers_welcome_image_url);?>" alt="" width="80" height="80" class="img-responsive ed_image">
										</div>
										<?php } ?>								
										<?php if(get_the_title()){?>
										<div class="ed_element_wrapper">
											<h2 class="ed_heading"><?php the_title();?></h2>
										</div>
										<?php } ?>												
										 <?php if(get_the_content()){ ?>
										<div class="ed_element_wrapper">
											<p class="ed_paragraph"><?php the_content();?></p>
										</div>
									<?php } ?>									
									</div>
								</div>
							<?php } ?>						
							<?php endwhile; 
							wp_reset_postdata();
							?>		
						</div>
						<?php 
							endif;
						} ?>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<?php endif;?>
<?php if($services_switch == 'on'):?>
<section class="editable roof_service_wrapper">
	<div class="container">
		<div class="row">
			<div class="ss_heading">
			<?php if(get_theme_mod("services_heading")!=''):?>
				<div class="ed_element_wrapper">
					<h1 class="ed_heading"><?php echo esc_html(get_theme_mod("services_heading"));?></h1>
				</div>
				<?php endif;?>
				<?php if($title_image!=''):?>
				<div class="ed_element_wrapper">
					<img src="<?php echo esc_url($title_image);?>" alt="" width="280" height="16" class="img-responsive ed_image">
				</div>
				<?php endif;?>
				<?php if(get_theme_mod("services_description")!=''):?>
				<div class="ed_element_wrapper">
				<p class="ed_paragraph"> <?php echo esc_html(get_theme_mod("services_description"));?></p>
				</div>
				<?php endif;?>
			</div>
		</div>
		<?php 
		$roofers_services_cat = get_theme_mod('roofers_services_cat');
		if($roofers_services_cat){
			$roofers_services_args = array(
					'post_type' => 'post',
					'order' => 'DESC',
					'posts_per_page' => -1,
					'post_status' => 'publish',
					'category_name' => $roofers_services_cat
					);
			$roofers_services_query = new WP_Query($roofers_services_args);
			if($roofers_services_query->have_posts()): ?>
			<div class="row ed_element_sorting" class="roof_post_row">
				<?php 
					while($roofers_services_query->have_posts()): $roofers_services_query->the_post();
					$roofers_services_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-services-image');
					$roofers_services_image_url = $roofers_services_image_src[0];
								
					if(get_the_title() || get_the_content() || $roofers_services_image_url){ ?>
					<div class="col-lg-4 col-md-4 ed_element_wrapper_box">
						<div class="roof_service_box ed_box">
							<?php if (has_post_thumbnail()){ ?>
							<div class="ed_element_wrapper">
								<img src="<?php echo esc_url($roofers_services_image_url);?>" alt="" width="360" height="266" class="ed_image img-responsive">
							</div>
							<?php } ?>				
							<?php if(get_the_title()){?>
							<div class="ed_element_wrapper">
								<h1 class="ed_subheading"><?php the_title();?></h1> 
							</div>
							<?php } ?>				
						</div>	
					</div>
				<?php } ?>						
				<?php endwhile; 
				wp_reset_postdata();
				?>			
			</div>
		<?php 
			endif;
			} ?>
	</div>
</section>
<?php endif;?>
<?php if($quote_switch == 'on'):?>
<section class="editable ss_save_wrapper">
<?php $roofers_quote_cat = get_theme_mod('roofers_quote_cat');
		if($roofers_quote_cat){
		
		$roofers_quote_args = array(
				'post_type' => 'post',
				'order' => 'DESC',
				'posts_per_page' => -1,
				'post_status' => 'publish',
				'category_name' => $roofers_quote_cat
			);
		$roofers_quote_query = new WP_Query($roofers_quote_args);
		if($roofers_quote_query->have_posts()): 
		while($roofers_quote_query->have_posts()): $roofers_quote_query->the_post();
			$roofers_quote_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-quote-image');
			$roofers_quote_image_url = $roofers_quote_image_src[0];
			global $post;							
			$quote = get_post_meta($post->ID,'quote_link', true); 				
			if(get_the_title() || get_the_content() || $roofers_quote_image_url){ ?>
				<div class="container">
					<div class="row">		
						<div class="col-lg-6 col-md-6">
							<div class="ss_heading">
								<?php if(get_theme_mod("quote_heading")!=''):?>
								<div class="ed_element_wrapper">
									<h1 class="ed_heading"><?php echo esc_html(get_theme_mod("quote_heading"));?></h1>
								</div>
								<?php endif;?>
							<?php if($title_image_two!=''):?>
								<div class="ed_element_wrapper">
									<img src="<?php echo esc_url($title_image_two);?>" alt="" width="117" height="16" class="img-responsive ed_image">
								</div>
								<?php endif;?>
							</div>
							<?php if(get_the_content()):?>
							<div class="ed_element_wrapper">
								<p class="ed_paragraph"><?php the_content();?></p>
							</div>
							<?php endif;?>	
							<?php if(!empty($quote)):?>
							<div class="ed_element_wrapper">
								<a href="<?php echo esc_url($quote);?>" class="rf_btn ed_button"><?php echo esc_html__('get a quote','roofers');?>	</a>   
							</div>	
							<?php endif;?>	
						</div>	
						<div class="col-lg-6 col-md-6">
							<?php if (has_post_thumbnail()){ ?>
							<div class="ed_element_wrapper">
								<img src="<?php echo esc_url($roofers_quote_image_url);?>" alt="" width="555" height="338" class="ed_image img-responsive">
							</div>
							<?php } ?>
						</div>			
					</div>
				</div>
		<?php } ?>						
		<?php endwhile; 
		wp_reset_postdata();
		?>
	<?php 
	endif;
	} ?>
</section>
<?php endif;?>
<?php if($team_switch == 'on'):?>
<section class="editable ss_team_wrapper">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12">
				<div class="ss_heading">
					<?php if(get_theme_mod("team_heading")!=''):?>
					<div class="ed_element_wrapper">
						<h1 class="ed_heading"><?php echo esc_html(get_theme_mod("team_heading"));?></h1>
					</div>
					<?php endif;?>
					<?php if($title_image!=' '):?>
					<div class="ed_element_wrapper">
						<img src="<?php echo esc_url($title_image);?>" alt="" width="280" height="16" class="img-responsive ed_image">
					</div>
					<?php endif;?>
					<?php if(get_theme_mod("team_description")!=''):?>
					<div class="ed_element_wrapper">
						<p class="ed_paragraph"><?php echo esc_html(get_theme_mod("team_description"));?></p>
					</div>
					<?php endif;?>
				</div>
			</div>
		</div>
		<?php $roofers_team_cat = get_theme_mod('roofers_team_cat');
			if($roofers_team_cat){
			
			$roofers_team_args = array(
				'post_type' => 'post',
				'order' => 'DESC',
				'posts_per_page' => -1,
				'post_status' => 'publish',
				'category_name' => $roofers_team_cat
			);
			$roofers_team_query = new WP_Query($roofers_team_args);
			if($roofers_team_query->have_posts()): ?>
				<div class="row ed_element_sorting" class="roof_post_row">
				<?php 
					while($roofers_team_query->have_posts()): $roofers_team_query->the_post();
					$roofers_team_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-team-image');
					$roofers_team_image_url = $roofers_team_image_src[0];
								
					if(get_the_title() || get_the_content() || $roofers_team_image_url){ ?>
						<div class="col-lg-3 col-md-3 col-sm-6 ed_element_wrapper_box">
							<div class="pc_team_box ed_box ed_element_sorting">
								<?php if (has_post_thumbnail()){ ?>
								<div class="ed_element_wrapper">
									<img src="<?php echo esc_url($roofers_team_image_url);?>" alt="" width="270" height="270" class="ed_image img-responsive">
								</div>
								<?php } ?>	
								<?php if(get_the_title()){?>
								<div class="ed_element_wrapper">
									<h2 class="ed_heading"><?php the_title();?></h2>
								</div>
								<?php } ?>	
							</div>
						</div>
					<?php } ?>						
					<?php endwhile; 
					wp_reset_postdata();
					?>				
				</div>
			<?php 
				endif;
		} ?>
	</div>
</section>
<?php endif;?>
<?php if($project_switch == 'on'):?>
<section class="editable ss_gallery_wrapper">
	<div class="container">	
		<div class="row">
			<div class="col-lg-12 col-md-12">
				<div class="ss_heading">
					<?php if(get_theme_mod("project_heading")!=''):?>
					<div class="ed_element_wrapper">
						<h1 class="ed_heading"><?php echo esc_html(get_theme_mod("project_heading"));?></h1>
					</div>
					<?php endif;?>
					<?php if($title_image!=''):?>
					<div class="ed_element_wrapper">
						<img src="<?php echo esc_url($title_image);?>" alt="" width="280" height="16" class="img-responsive ed_image">
					</div>
					<?php endif;?>
					<?php if(get_theme_mod("project_description")!=''):?>
					<div class="ed_element_wrapper">
						<p class="ed_paragraph"><?php echo esc_html(get_theme_mod("project_description"));?></p>
					</div>
					<?php endif;?>
				</div>
			</div>	
		</div>	
		<?php $roofers_project_cat = get_theme_mod('roofers_project_cat');
			if($roofers_project_cat){
				
				$roofers_project_args = array(
					'post_type' => 'post',
					'order' => 'DESC',
					'posts_per_page' => -1,
					'post_status' => 'publish',
					'category_name' => $roofers_project_cat
					);
			$roofers_project_query = new WP_Query($roofers_project_args);
			if($roofers_project_query->have_posts()): ?>
				<div class="row" class="roof_post_row">
				<?php 
				while($roofers_project_query->have_posts()): $roofers_project_query->the_post();
					$roofers_project_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-project-image');
					$roofers_project_image_url = $roofers_project_image_src[0];
										
					if(get_the_title() || get_the_content() || $roofers_project_image_url){ ?>
						<div class="col-lg-4 col-md-4 ed_element_wrapper_box">
							<div class="ss_gallery_box ed_box">
							<?php if (has_post_thumbnail()){ ?>
								<div class="ed_element_wrapper">
								<img src="<?php echo esc_url($roofers_project_image_url);?>" alt="" width="360" height="261" class="ed_image img-responsive">
								</div>
							<?php }?>
							</div>
						</div>
					<?php } ?>						
					<?php endwhile;
					wp_reset_postdata();
					?>
				</div>
		<?php 
			endif;
		} ?>
	</div>
</section>
<?php endif;?>
<?php if($client_switch == 'on'):?>
<section class="editable ss_feedback_wrapper" style="background-image: url(<?php echo esc_url($client_bg_image);?>);">
	<div class="container">
		<div class="row">
		<?php $roofers_client_cat = get_theme_mod('roofers_client_cat');
			if($roofers_client_cat){
				
				$roofers_client_args = array(
					'post_type' => 'post',
					'order' => 'DESC',
					'posts_per_page' => -1,
					'post_status' => 'publish',
					'category_name' => $roofers_client_cat
					);
				$roofers_client_query = new WP_Query($roofers_client_args);
				if($roofers_client_query->have_posts()): ?>
			<div class="col-lg-8 col-md-8 col-lg-offset-2 col-md-offset-2">
				<div class="ss_feedback_slider ed_element_wrapper_slider">
					<div class="owl-carousel owl-theme ed_slider" id="ss_feedback_slider" data_number_of_item="1" data_responsive_item="1,1,1" data_slides_margin="0">
					<?php 
						while($roofers_client_query->have_posts()): $roofers_client_query->the_post();
						$roofers_client_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-client-image');
						$roofers_client_image_url = $roofers_client_image_src[0];
								
						if(get_the_title() || get_the_content() || $roofers_client_image_url){ ?>
							<div class="item">
								<div class="ss_feedback ed_element_sorting">
									<?php if (has_post_thumbnail()){ ?>
									<div class="ed_element_wrapper">
									<img src="<?php echo esc_url($roofers_client_image_url);?>" alt="" width="120" height="120"  class="ed_image img-responsive ed_image_border">
									</div>
									<?php } ?>	
									<?php if($quote_left!=''):?>
									<div class="ed_element_wrapper quote_img">
									<img src="<?php echo esc_url($quote_left);?>" alt="" width="32" height="32" class="ed_image">
									</div>
									<?php endif; ?>	
									<?php if(get_the_content()){ ?>
									<div class="ed_element_wrapper">
										<p class="ed_paragraph"><?php the_content() ;?> </p>
									</div>
									<?php } ?>	
									<?php if(get_the_title()){?>
									<div class="ed_element_wrapper">
										<h1 class="ed_heading"><?php the_title();?></h1>
									</div>
									<?php } ?>	
								</div>
							</div>
						<?php } ?>						
						<?php endwhile;
							wp_reset_postdata();
							?>						
					</div>
				</div>
			</div>
			<?php 
				endif;
			} ?>
		</div>
	</div>
</section>
<?php endif;?>
<section class="editable rf_callus_wrapper">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12 text-center">
				<?php if(get_theme_mod("contact_text")!=''):?>
				<div class="ed_element_wrapper">
				<p class="ed_paragraph"><?php echo esc_html(get_theme_mod("contact_text"));?></p>
				</div>
				<?php endif;?>
				<?php if(get_theme_mod("contact_no")!=''):?>
				<div class="ed_element_wrapper">
				<h3 class="ed_heading"><?php echo esc_html(get_theme_mod("contact_no"));?></h3>
				</div>
				<?php endif;?>
			</div>
		</div>
	</div>
</section>
<section class="editable ss_contact_wrapper">
	<div class="container">
		<div class="row">
			<div class="col-lg-12 col-md-12">
				<div class="ss_heading">
					<?php if(get_theme_mod("contact_heading")!=''):?>
					<div class="ed_element_wrapper">
						<h1 class="ed_heading"><?php echo esc_html(get_theme_mod("contact_heading"));?></h1>
					</div>
					<?php endif;?>
					<?php if($title_image!=''):?>
					<div class="ed_element_wrapper">
						<img src="<?php echo esc_url($title_image);?>" alt="" width="280" height="16" class="img-responsive ed_image">
					</div>
					<?php endif;?>
					<?php if(get_theme_mod("contact_description")!=''):?>
					<div class="ed_element_wrapper">
						<p class="ed_paragraph"><?php echo esc_html(get_theme_mod("contact_description"));?></p>
					</div>
					<?php endif;?>
				</div>
			</div>	
		</div>	
		<?php $roofers_contact_cat = get_theme_mod('roofers_contact_cat');
			if($roofers_contact_cat){
			
			$roofers_contact_args = array(
				'post_type' => 'post',
				'order' => 'DESC',
				'posts_per_page' => -1,
				'post_status' => 'publish',
				'category_name' => $roofers_contact_cat
				);
			$roofers_contact_query = new WP_Query($roofers_contact_args);
			if($roofers_contact_query->have_posts()): ?>
			<div class="row" class="roof_post_row">
				<div class="col-lg-12 col-md-12 col-sm-12">
				<?php 
					while($roofers_contact_query->have_posts()): $roofers_contact_query->the_post();
					$roofers_contact_image_src = wp_get_attachment_image_src(get_post_thumbnail_id(),'roofers-contact-image');
					$roofers_contact_image_url = $roofers_contact_image_src[0];
									
					if(get_the_title() || get_the_content() || $roofers_contact_image_url){ ?>
						<div class="col-lg-4 col-md-4 col-sm-4">
							<div class="rf_con_data text-center">
								<?php if (has_post_thumbnail()){ ?>
								<div class="rf_con_img ed_element_wrapper">
									<img src="<?php echo esc_url($roofers_contact_image_url);?>" alt="" width="96" height="96" class="ed_image">
								</div>
								<?php } ?>			
								<div class="rf_con">
										<?php if(get_the_title()){?>
									<div class="ed_element_wrapper">
										<h3 class="ed_heading"><?php the_title();?></h3>
									</div>
									<?php } ?>			
									 <?php if(get_the_content()){ ?>
									<div class="ed_element_wrapper">
										<p class="ed_paragraph"><?php the_content();?></p> 
									</div>
									<?php } ?>			
								</div>
							</div>
						</div>
					<?php } ?>						
					<?php endwhile; 
					wp_reset_postdata();
					?>
				</div>
			</div>
		<?php 
			endif;
		} ?>
	</div>
</section>
<?php } ?>
<?php get_footer(); ?>